poll_id: 19839
title: メタタグのSEO効果について知っていますか？
last_updated: "2026-07-01T15:51:08+09:00"
survey_period_start: "2025-05-17T15:53:34+09:00"
survey_period_end: "2025-06-03T12:24:07+09:00"
copyright: Copyright (c) 2026 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 5
options:
  - text: メタタグの種類やSEO効果について熟知している
    count: 0
    percentage: 0
  - text: メタタグは知っているが、具体的な効果がよくわからない
    count: 1
    percentage: 20
  - text: メタタグを設定しているが、SEO効果についてはあまり意識していない
    count: 1
    percentage: 20
  - text: メタタグは設定していない
    count: 1
    percentage: 20
  - text: メタタグの存在については知っているが、SEO効果については知らない
    count: 2
    percentage: 40
